﻿	#tab {
	height:56px;
	width:950px;
	margin-bottom: 0px;
	}
	#tabbg_left {
	height:56px;
	width:6px;
	background-image:url(images/tabbg_left.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float:left;
	}
	#tabbg_right {
	height:56px;
	width:6px;
	background-image:url(images/tabbg_right.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float:left;
	}
	#tab_bg {
	height: 56px;
	width: 938px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	background-color: #e0e1e2;
	padding-left: 0px;
	vertical-align:middle;
	padding-top: 0px;
	background-image: url(images/tab_nabbg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	float:left;
	}
	#tabarea {
	height:30px;
	width:inherit;
	}
	#tab_left {
	height:28px;
	width:3px;
	background-image:url(images/tab_left.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	background-color: #002558;
	float:left;
	clear: both;
	}
	#tab_right {
	height:28px;
	width:3px;
	background-image:url(images/tab_right.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	background-color: #002558;
	float:right;
	display: block;
	}
	.tab_left {
	height:28px;
	width:3px;
	background-image:url(images/tab_left.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	background-color: #002558;
	float:left;
	clear: both;
	}
	.tab_right {
	height:28px;
	width:3px;
	background-image:url(images/tab_right.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	background-color: #002558;
	float:right;
	display: block;
	}
	#tab_linkarea {
	height:28px;
	width:67px;
	background-color: #002558;
	font-size: 12px;
	font-weight: normal;
	color: #CCCCCC;
	float: left;
	}
	#tab_allergy {
	height:30px;
	width:73px;
	float:left;
	margin-top:2px;
	margin-right: 10px;
	background-color: #002558;
	visibility: visible;
	display: none;
	}
	#tab_allergy_active {
	height:20px;
	width:73px;
	margin-top:2px;
	margin-right: 10px;
	background-color: #E0E1E3;
	float: left;
	font-size: 12px;
	font-weight: normal;
	padding-top:6px;
	display: block;
	}
	#tab_treatment {
	height:30px;
	width:90px;
	float:left;
	margin-top:2px;
	margin-right: 10px;
	background-color: #002558;
	display: none;
	}
	#tab_treatment_active {
	height:20px;
	width:90px;
	margin-top:2px;
	margin-right: 10px;
	background-color: #E0E1E3;
	float: left;
	font-size: 12px;
	font-weight: normal;
	padding-top:6px;
	}
	#tab_science {
	height:30px;
	width:73px;
	float:left;
	margin-top:2px;
	margin-right: 10px;
	background-color: #002558;
	visibility: hidden;
	overflow: hidden;
	clear: none;
	display: none;
	}
	#tab_science_active {
	height:20px;
	width:73px;
	margin-top:2px;
	margin-right: 10px;
	background-color: #E0E1E3;
	float: left;
	font-size: 12px;
	font-weight: normal;
	padding-top:6px;
	}
	#tab_about {
	height:30px;
	width:90px;
	float:left;
	margin-top:2px;
	margin-right: 10px;
	background-color: #002558;
	visibility: visible;
	display: none;
	}
	#tab_about_active {
	height:20px;
	width:90px;
	margin-top:2px;
	margin-right: 10px;
	background-color: #E0E1E3;
	float: left;
	font-size: 12px;
	font-weight: normal;
	padding-top:6px;
	}
	#tab_investor {
	height:30px;
	width:73px;
	float:left;
	margin-top:2px;
	margin-right: 10px;
	background-color: #002558;
	visibility: visible;
	display: none;
	}
	#tab_investor_active {
	height:20px;
	width:73px;
	margin-top:2px;
	margin-right: 10px;
	background-color: #E0E1E3;
	float: left;
	font-size: 12px;
	font-weight: normal;
	padding-top:6px;
	}
	#tab_career {
	height:30px;
	width:73px;
	float:left;
	margin-top:2px;
	margin-right: 10px;
	background-color: #002558;
	visibility: visible;
	display: none;
	}
	#tab_career_active {
	height:20px;
	width:73px;
	margin-top:2px;
	margin-right: 10px;
	background-color: #E0E1E3;
	float: left;
	font-size: 12px;
	font-weight: normal;
	padding-top:6px;
	}
	#tab_press {
	height:28px;
	width:70px;
	float:left;
	margin-top:2px;
	margin-right: 10px;
	background-color: #002558;
	}
	#tab_press_active {
	height:20px;
	width:70px;
	margin-top:2px;
	margin-right: 10px;
	background-color: #E0E1E3;
	float: left;
	font-size: 12px;
	font-weight: normal;
	padding-top:6px;
	display: none;
	}
	#tab_linkarea_allergy {
	height:22px;
	width:67px;
	background-color: #002558;
	font-size: 12px;
	font-weight: normal;
	color: #CCCCCC;
	float: left;
	padding-top:6px;
	}
	#tab_linkarea_treatment {
	height:20px;
	width:84px;
	background-color: #002558;
	font-size: 12px;
	font-weight: normal;
	color: #CCCCCC;
	float: left;
	padding-top:8px;
	}
	#tab_linkarea_science {
	height:20px;
	width:67px;
	background-color: #002558;
	font-size: 12px;
	font-weight: normal;
	color: #CCCCCC;
	float: left;
	padding-top:8px;
	}
	#tab_linkarea_about {
	height:20px;
	width:84px;
	background-color: #002558;
	font-size: 12px;
	font-weight: normal;
	color: #CCCCCC;
	float: left;
	padding-top:8px;
	}
	#tab_linkarea_investor {
	height:20px;
	width:67px;
	background-color: #002558;
	font-size: 12px;
	font-weight: normal;
	color: #CCCCCC;
	float: left;
	padding-top:8px;
	}
	#tab_linkarea_career {
	height:20px;
	width:67px;
	background-color: #002558;
	font-size: 12px;
	font-weight: normal;
	color: #CCCCCC;
	float: left;
	padding-top:8px;
	}
	#tab_linkarea_press {
	height:20px;
	width:63px;
	background-color: #002558;
	font-size: 12px;
	font-weight: normal;
	color: #CCCCCC;
	float: left;
	padding-top:8px;
	}
	#nav_lvl2_area {
	width:inherit;
	height:16px;
	padding-left:14px;
	margin-top: 6px;
	}
	#bc {
	height:19px;
	width:732px;
	background-color:#FFFFFF;
	float: right;
	padding-left: 218px;
	margin-top: 6px;
	margin-bottom: 0px;
	}
	#breadcrubm {
	width:432px;
	height:17px;
	float:left;
	padding-top: 2px;
	}
	#bc_sublinks {
	width:275px;
	height:17px;
	float:right;
	padding-top: 2px;
	margin-right: 8px;
	}
	#rightcontentarea {
	height: auto;
	width:296px;
	float: left;
	/*position: relative;*/
	min-height: 400px;
	height: auto !important;
	height: 400px;
	}
	/*#sub_leftarea {
	height:auto;
	width: 214px;
	background-image: url(images/sublvl_bg1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	float: left;
	margin-right: 4px;
	}*/	
	#subcontentarea {
	height:auto;
	width: 732px;
	float: left;
	overflow: visible;
	background-color: #FFFFFF;
	position: relative;
	/*border: 1px solid;*/
	}
	#subcontentarea_with_padding {
	height:auto;
	width: 712px;
	float: left;
	overflow: visible;
	background-color: #FFFFFF;
	position: relative;
	padding-left: 10px;
	padding-right: 10px;
	}
	#subcontentarea1 {
	height:auto;
	width: 732px;
	float: left;
	overflow: visible;
	background-color: #FFFFFF;
	position: relative;
	}
	/*#subleft_tlbdr {
	background-image:url(images/sublvl_lefttop.jpg);
	height:6px;
	width:auto;
	background-position: left top;
	background-repeat: no-repeat;
	}*/
	/*#subleft_navarea {
	width:auto;
	height:200px;
	padding-top: 14px;
	}*/
	#subleft_img {
	width:214px;
	height:auto;
	background-color:#0099FF;
	margin-bottom:4px;
	}
	/*#subleft_bg {
	width:auto;
	height:200px;
	background-image: url(images/sublvl_bg1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	}*/
	#sub_midcontent {
	width:432px;
	height:auto;
	background-image: url(images/sublvl_bg1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFFF;
	float: left;
	}
	#sub_midcontent_full {
	width:732px;
	height:auto;
	background-image: url(images/sublvl_bg1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFFF;
	float: left;
	}
	
	#sub_midcontent_sstructure {
	width:732px;
	height:auto;
	background-image: url(images/sublvl_bg1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFFF;
	display: block;
	overflow: hidden;
	position: relative;
	}
	
	
	#sub_rightcontent {
	width:296px;
	/*height:auto;*/
	background-image: url(images/sublvl_bg1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	float: left;
	margin-right: 0px;
	min-height: 400px;
	height: auto !important;
	height: 400px;
	}
	
	
	.rightarea_fai {
	width:auto;
	height:auto;
	margin-right: auto;
	margin-left: auto;
	padding-top: 18px;
	padding-bottom: 18px;
	}
	
	.sub_rightwp {
	width:296px;
	height: auto; /* 200px;*/
	background-image: url(images/sublvl_bg1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	float: left;
	margin-right: 0px;
	padding-top: 20px;
	min-height: 400px;
	height: auto !important;
	height: 400px;
	}
	#sub_midcontent_img {
	width:432px;
	height:auto;
	margin-right: 0px;
	margin-bottom: 0px;
	/*background-color:#006699;*/
	}
	.sub_midcontent_img_div {
	margin-bottom: 4px;
	}
	.sub_midcontent_img_New
	{
	width:732px;
	height:auto;
	margin-right: 0px;
	margin-bottom: 4px;
	background-color:#006699;
	}
	#submidcontentarea1 {
	width:432px;
	height:auto;
	float:left;
	margin-right: 4px;	
	}
	#submidcontentarea1_full {
	width:732px;
	height:auto;
	float:left;
	/*margin-right: 4px;*/
	}
	
	#submidcontentarea1_sstructure {
	width:732px;
	height:auto;
	float:left;
	margin-right: 0px;
	}
	
	#sub_midcontent1 {
	height: auto;
	width: 268px;
	margin-right:auto;
	margin-left:auto;
	vertical-align:top;
	background-color: #FFFFFF;
	display: block;
	overflow: hidden;
	background-image: url(images/sublvl_bg1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	
	}


	#sub_rightcontent_img {
	width:296px;
	height:auto;
	float: left;
	margin-right: 0px;
	margin-bottom: 0px;
	/*background-color:#006699;*/
	}
	.sub_rightcontent_img_div {
	margin-bottom: 4px;
	}
	#mid_cont_h1 {
	width:392px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	margin-top: 20px;
	}
	#mid_cont_h1_full {
	width:664px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	margin-top: 20px;
	}
	#mid_cont_h1_full_width {
	width:auto;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	}
	#mid_cont_h2 {
	height: auto;
	width:392px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	}
	#mid_cont_h2_full {
	height: auto;
	width:664px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	}
	#midcont_txt {
	height:auto;
	width:392px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	}
	#midcont_txt_full {
	height:auto;
	width:664px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	}
		
	#midcont_txt_full_width {
	height:auto;
	width:auto;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	}
	/*.leftnav_selected {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	background-image: url(images/leftnav_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 16px;
	width: 182px;
	display: block;
	padding-top:2px;
	text-align: left;
	padding-left:8px;
	margin-bottom:6px;
	}
	a.lnav:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #002558;
	TEXT-DECORATION: none;
	height: 16px;
	width: 182px;
	display: block;
	padding-top:2px;
	text-align: left;
	margin-bottom:6px;
	padding-left:8px;
	}
	a.lnav:visited {
	FONT-WEIGHT: normal;
	COLOR: #002558;
	TEXT-DECORATION: none;
	height: 16px;
	width: 182px;
	display: block;
	padding-top:2px;
	text-align: left;
	padding-left:8px;
	margin-bottom:6px;
	padding-left:8px;
	}
	a.lnav:active {
	FONT-WEIGHT: normal;
	COLOR: #ff6600;
	TEXT-DECORATION: none;
	height: 16px;
	width: 182px;
	display: block;
	padding-top:2px;
	text-align: left;
	padding-left:8px;
	margin-bottom:6px;
	}
	a.lnav:hover {
	FONT-WEIGHT: normal;
	COLOR: #ff6600;
	TEXT-DECORATION: none;
	height: 16px;
	width: 182px;
	display: block;
	padding-top:2px;
	text-align: left;
	padding-left:8px;
	margin-bottom:6px;
	
	}
	.lnav_lvl4_selected {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	background-image: url(images/leftnav_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 16px;
	width: 171px;
	display: block;
	padding-top:2px;
	text-align: left;
	padding-left:19px;
	margin-bottom:6px;
	margin-left:2px;
	margin-right:4px;
	}
	a.lnav_lvl4:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #002558;
	TEXT-DECORATION: none;
	height: 16px;
	width: 176px;
	display: block;
	padding-top:2px;
	text-align: left;
	margin-bottom:6px;
	padding-left:24px;
	}
	a.lnav_lvl4:visited {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #002558;
	TEXT-DECORATION: none;
	height: 16px;
	width: 176px;
	display: block;
	padding-top:2px;
	text-align: left;
	padding-left:24px;
	margin-bottom:6px;
	
	}
	a.lnav_lvl4:active {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #ff6600;
	TEXT-DECORATION: none;
	height: 16px;
	width: 176px;
	display: block;
	padding-top:2px;
	text-align: left;
	padding-left:24px;
	margin-bottom:6px;
	}
	a.lnav_lvl4:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #ff6600;
	TEXT-DECORATION: none;
	height: 16px;
	width: 176px;
	display: block;
	padding-top:2px;
	text-align: left;
	padding-left:24px;
	margin-bottom:6px;
	
	}*/
	#mid_subcontainer {
	height:auto;
	width:950px;
	background-color: #FFFFFF;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	visibility: inherit;
	position: relative;
	clear: both;
	}
	#midsubcontentarea {
	height:auto;
	width:950px;
	background-color: #FFFFFF;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	position: relative;
	clear: both;
	}
	/*#lvl4navarea{
	height:auto;
	width:200px;
	margin-left:0px;
	}*/
	.sub_rightwp_new {
	width:296px;
	height: auto; /*200px;*/
	background-image: url(images/sublvl_bg1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	float: left;
	margin-right: 0px;
	padding-top: 20px;
	padding-left: 10px;
	}
	/*----------------------added for site map -------------------------------*/
	#sub_leftarea {
	height:auto;
	width: 214px;
	background-image: url(images/sublvl_bg1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	float: left;
	margin-right: 4px;
	/*border: solid 1px;*/
	min-height: 400px;
	height: auto !important;
	height: 400px;

}
#sub_leftarea_simple {
	height:auto;
	width: 214px;
	/*background-image: url(images/sublvl_bg1.jpg);*/
	background-repeat: repeat-x;
	background-position: left top;
	float: left;
	margin-right: 4px;
}
/*#subcontentarea {
	height:auto;
	width: 732px;
	float: left;
	overflow: visible;
	background-color: #FFFFFF;
	position: relative;
	
}*/
#subleft_tlbdr {
	background-image:url(images/sublvl_lefttop.jpg);
	height:6px;
	width:auto;
	background-position: left top;
	background-repeat: no-repeat;
}
#subleft_navarea {
	width:auto;
	height:100px;
	padding-top: 14px;
}
#subleft_navarea_new {
	width:auto;
	height:auto;
	padding-top: 14px;
}

#subleft_bg {
	width:auto;
	height:200px;
	background-image: url(images/sublvl_bg1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#subleft_bg_new {
	width:auto;
	height:auto;
	background-image: url(images/sublvl_bg1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
a.leftnav_selected:visited {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	/*background-image: url(images/leftnav_bg.gif);*/
	background-repeat: no-repeat;
	background-position: left top;
	height: 16px;
	width: 182px;
	display: block;
	padding-top:1px;
	text-align: left;
	padding-left:4px;
	margin-bottom:2px;
}
a.leftnav_selected:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	/*background-image: url(images/leftnav_bg.gif);*/
	background-repeat: no-repeat;
	background-position: left top;
	height: 16px;
	width: 182px;
	display: block;
	padding-top:1px;
	text-align: left;
	padding-left:4px;
	margin-bottom:2px;
}
.leftnav_selected td {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	background-image: url(images/leftnav_bg.gif);
	background-repeat: no-repeat;
	background-position: center;
	height: 16px;
	width: 182px;
	display: block;
	padding-top:1px;
	text-align: left;
	padding-left:4px;
	margin-bottom:2px;
}
/*a.lnav:visited {
	FONT-WEIGHT: normal;
	COLOR: #002558;	
	TEXT-DECORATION: none;
	height: 16px;
	width: 150px;
	display: block;
	padding-top:2px;
	text-align: left;
	padding-left:8px;
	margin-bottom:6px;
	padding-left:8px;
}*/
.lnav {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #002558;
	TEXT-DECORATION: none;
	height: 16px;
	width: 182px;
	display: block;
	padding-top:1px;
	text-align: left;
	padding-left:4px;
	margin-bottom:2px;

	/*height: 17px;
	width: 165px;
	display: block;
	padding-top:1px;
	text-align: left;
	margin-bottom:2px;
	/*margin-left: -3px;*/	
	/*padding-left:4px;*/
}
/*a.lnav:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #002558;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	height: 16px;
	width: 150px;
	display: block;
	padding-top:2px;
	text-align: left;
	margin-bottom:6px;
	padding-left:8px;
}*/

/*a.lnav:active {
	FONT-WEIGHT: normal;
	COLOR: #ff6600;
	TEXT-DECORATION: none;
	height: 16px;
	width: 150px;
	display: block;
	padding-top:2px;
	text-align: left;
	padding-left:8px;
	margin-bottom:6px;
}*/
a.lnav:hover {
	FONT-WEIGHT: normal;
	COLOR: #ff6600;
	TEXT-DECORATION: none;
	height: 16px;
	width: 182px;
	display: block;
	padding-top:1px;
	text-align: left;
	padding-left:4px;
	margin-bottom:2px;

	/*height: 17px;
	width: 165px;
	display: block;
	padding-top:1px;
	text-align: left;
	padding-left:4px;
	margin-bottom:2px;*/
}
/*.leftnav_selected {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	background-image: url(images/leftnav_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 16px;
	width: 182px;
	display: block;
	padding-top:2px;
	text-align: left;
	padding-left:8px;
	margin-bottom:6px;
}
a.lnav:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #002558;
	TEXT-DECORATION: none;
	height: 16px;
	width: 182px;
	display: block;
	padding-top:2px;
	text-align: left;
	margin-bottom:6px;
	padding-left:8px;
}
a.lnav:visited {
	FONT-WEIGHT: normal;
	COLOR: #002558;
	TEXT-DECORATION: none;
	height: 16px;
	width: 182px;
	display: block;
	padding-top:2px;
	text-align: left;
	padding-left:8px;
	margin-bottom:6px;
	padding-left:8px;
}
a.lnav:active {
	FONT-WEIGHT: normal;
	COLOR: #ff6600;
	TEXT-DECORATION: none;
	height: 16px;
	width: 182px;
	display: block;
	padding-top:2px;
	text-align: left;
	padding-left:8px;
	margin-bottom:6px;
}
a.lnav:hover {
	FONT-WEIGHT: normal;
	COLOR: #ff6600;
	TEXT-DECORATION: none;
	height: 16px;
	width: 182px;
	display: block;
	padding-top:2px;
	text-align: left;
	padding-left:8px;
	margin-bottom:6px;

}
.lnav_lvl4_selected {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	background-image: url(images/leftnav_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 16px;
	width: 171px;
	display: block;
	padding-top:2px;
	text-align: left;
	padding-left:19px;
	margin-bottom:6px;
	margin-left:2px;
	margin-right:4px;
}
a.lnav_lvl4:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #002558;
	TEXT-DECORATION: none;
	height: 16px;
	width: 176px;
	display: block;
	padding-top:2px;
	text-align: left;
	margin-bottom:6px;
	padding-left:24px;
}
a.lnav_lvl4:visited {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #002558;
	TEXT-DECORATION: none;
	height: 16px;
	width: 176px;
	display: block;
	padding-top:2px;
	text-align: left;
	padding-left:24px;
	margin-bottom:6px;

}
a.lnav_lvl4:active {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #ff6600;
	TEXT-DECORATION: none;
	height: 16px;
	width: 176px;
	display: block;
	padding-top:2px;
	text-align: left;
	padding-left:24px;
	margin-bottom:6px;
}
a.lnav_lvl4:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #ff6600;
	TEXT-DECORATION: none;
	height: 16px;
	width: 176px;
	display: block;
	padding-top:2px;
	text-align: left;
	padding-left:24px;
	margin-bottom:6px;

}*/
#mid_subcontainer {
	height:auto;
	width:950px;
	background-color: #FFFFFF;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	visibility: inherit;
	position: relative;
	clear: both;
}
#midsubcontentarea {
	height:auto;
	width:950px;
	background-color: #FFFFFF;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	position: relative;
	clear: both;
}
#lvl4navarea{
	height:auto;
	width:200px;
	margin-left:0px;
}
